cudaExternalMemoryBufferDesc(3)

NAME
cudaExternalMemoryBufferDesc -

SYNOPSIS

  Data Fields

unsigned long long offset
unsigned long long size

Detailed Description

External memory buffer descriptor

Field Documentation

  unsigned long long cudaExternalMemoryBufferDesc::offset

Offset into the memory object where the buffer's base is

  unsigned long long cudaExternalMemoryBufferDesc::size

Size of the buffer

Author

Generated automatically by Doxygen from the source code.